Permalink
Browse files

2.5 depends on amqp < 1.1

  • Loading branch information...
1 parent 7f9b38f commit c65dc11b81bcf8b4022fc9d184d5c092dd918a8e @ask ask committed Nov 12, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 requirements/default.txt
  2. +1 −1 setup.cfg
View
@@ -1,2 +1,2 @@
anyjson>=0.3.3
-amqp>=1.0.2
+amqp>=1.0.2,<1.1.0
View
@@ -27,6 +27,6 @@ upload-dir = docs/.build/html
[bdist_rpm]
requires = anyjson >= 0.3.3
- amqp >= 1.0.2
+ amqp < 1.1.0
importlib
ordereddict

0 comments on commit c65dc11

Please sign in to comment.